<template>
    <!-- CONTENT START -->
    <div class="page-content">
        <div class="slider-outer">
            <div id="welcome_wrapper" class="rev_slider_wrapper fullscreen-container" data-alias="goodnews-header" data-source="gallery" style="background:#eeeeee;padding:0px;">
                <div id="welcome" class="rev_slider fullscreenbanner" style="display:none;" data-version="5.4.3.1">
                    <ul>	
                        <!-- SLIDE 1 -->
                        <li data-index="rs-901" 
                        data-transition="fade" 
                        data-slotamount="default" 
                        data-hideafterloop="0" 
                        data-hideslideonmobile="off"  
                        data-easein="default" 
                        data-easeout="default" 
                        data-masterspeed="default"  
                        data-thumb="/assets/images/main-slider/slider7/slide1.jpg"  
                        data-rotate="0"  
                        data-fstransition="fade" 
                        data-fsmasterspeed="300" 
                        data-fsslotamount="7" 
                        data-saveperformance="off"  
                        data-title="Slide Title" 
                        data-param1="Additional Text" 
                        data-param2="" 
                        data-param3="" 
                        data-param4="" 
                        data-param5="" 
                        data-param6="" 
                        data-param7="" 
                        data-param8="" 
                        data-param9="" 
                        data-param10="" 
                        data-description="">
                            <!-- MAIN IMAGE -->
                            <img src="/assets/images/main-slider/slider7/slide1.jpg"  alt=""  data-lazyload="/assets/images/main-slider/slider7/slide1.jpg" data-bgposition="center center" 
                            data-bgfit="cover" data-bgparallax="4" class="rev-slidebg" data-no-retina>
                            <!-- LAYERS -->
                            
                            <!-- LAYER NR. 1 [ for overlay ] -->
                            <div class="tp-caption tp-shape tp-shapewrapper " 
                            id="slide-901-layer-0" 
                            data-x="['center','center','center','center']" data-hoffset="['0','0','0','0']" 
                            data-y="['middle','middle','middle','middle']" data-voffset="['0','0','0','0']" 
                            data-width="full"
                            data-height="full"
                            data-whitespace="nowrap"
                            data-type="shape" 
                            data-basealign="slide" 
                            data-responsive_offset="off" 
                            data-responsive="off"
                            data-frames='[
                            {"from":"opacity:0;","speed":1000,"to":"o:1;","delay":0,"ease":"Power4.easeOut"},
                            {"delay":"wait","speed":1000,"to":"opacity:0;","ease":"Power4.easeOut"}
                            ]'
                            data-textAlign="['left','left','left','left']"
                            data-paddingtop="[0,0,0,0]"
                            data-paddingright="[0,0,0,0]"
                            data-paddingbottom="[0,0,0,0]"
                            data-paddingleft="[0,0,0,0]"
                            
                            style="z-index: 1;background-color:rgba(0, 0, 0, 0.5);border-color:rgba(0, 0, 0, 0);border-width:0px;"> 
                            </div>
                        
                            <!-- LAYER NR. 3 [ for title ] -->
                            <div class="tp-caption   tp-resizeme" 
                            id="slide-901-layer-3" 
                            data-x="['left','left','left','left']" data-hoffset="[100','100','30','30']" 
                            data-y="['bottom','bottom','bottom','bottom']" data-voffset="['220','220','200','200']"  
                            data-fontsize="[80','70','60','38']"
                            data-lineheight="['80','70','60','38']"
                            data-width="['600','600','96%','96%']"
                            data-height="['none','none','none','none']"
                            data-whitespace="['normal','normal','normal','normal']"
                            data-basealign="slide"
                        
                            data-type="text" 
                            data-responsive_offset="on" 
                            data-frames='[
                            {"from":"y:100px(R);opacity:0;","speed":2000,"to":"o:1;","delay":1000,"ease":"Power4.easeOut"},
                            {"delay":"wait","speed":1000,"to":"y:-50px;opacity:0;","ease":"Power2.easeInOut"}
                            ]'
                            data-textAlign="['left','left','left','left']"
                            data-paddingtop="[5,5,5,5]"
                            data-paddingright="[0,0,0,0]"
                            data-paddingbottom="[0,0,0,0]"
                            data-paddingleft="[0,0,0,0]"
                        
                            style="z-index: 13; 
                            white-space: normal; 
                            font-weight: 500;
                            color:#fff;
                            border-width:0px; font-family: 'Teko', sans-serif">
                            {{
                                lang == 'en' ?
                                'FUTURE TECHNOLOGIES AND INNOVATIONS' : 'TEKNOLOGI DAN INOVASI MASA DEPAN'
                            }}
                            
                        </div>                           
                            <!-- LAYER NR. 4 [ for paragraph] -->
                            <div class="tp-caption  tp-resizeme" 
                            id="slide-901-layer-4" 
                            data-x="['left','left','left','left']" data-hoffset="['100','100','30','30']" 
                            data-y="['bottom','bottom','bottom','bottom']" data-voffset="['140','140','140','140']"  
                            data-fontsize="['20','20','20','16']"
                            data-lineheight="['30','30','30','22']"
                            data-width="['500','500','90%','90%']"
                            data-height="['none','none','none','none']"
                            data-whitespace="['normal','normal','normal','normal']"
                            data-basealign="slide"
                        
                            data-type="text" 
                            data-responsive_offset="on"
                            data-frames='[
                            {"from":"y:100px(R);opacity:0;","speed":2000,"to":"o:1;","delay":1500,"ease":"Power4.easeOut"},
                            {"delay":"wait","speed":1000,"to":"y:-50px;opacity:0;","ease":"Power2.easeInOut"}
                            ]'
                            data-textAlign="['left','left','left','left']"
                            data-paddingtop="[0,0,0,0]"
                            data-paddingright="[0,0,0,0]"
                            data-paddingbottom="[0,0,0,0]"
                            data-paddingleft="[0,0,0,0]"
                        
                            style="z-index: 13; 
                            font-weight: 500; 
                            color:#fff;
                            border-width:0px;font-family: 'raleway'">
                            {{
                                lang == 'en' ? 'Your choice for a better future begins by contacting us.' : 'Pilihan Anda untuk masa depan yang lebih baik dimulai dengan menghubungi kami.'
                            }}
                            </div>
                        
                            <!-- LAYER NR. 5 [ for see all service botton ] -->
                            <div class="tp-caption tp-resizeme" 	
                            id="slide-901-layer-5"						
                            data-x="['left','left','left','left']" data-hoffset="['100','100','30','30']" 
                            data-y="['bottom','bottom','bottom','bottom']" data-voffset="['50','50','50','50']"  
                            data-lineheight="['none','none','none','none']"
                            data-width="['300','300','300','300']"
                            data-height="['none','none','none','none']"
                            data-whitespace="['normal','normal','normal','normal']"
                            data-basealign="slide"
                            
                            data-type="text" 
                            data-responsive_offset="on"
                            data-frames='[ 
                            {"from":"y:100px(R);opacity:0;","speed":2000,"to":"o:1;","delay":2000,"ease":"Power4.easeOut"},
                            {"delay":"wait","speed":1000,"to":"y:-50px;opacity:0;","ease":"Power2.easeInOut"}
                            ]'
                            data-textAlign="['left','left','left','left']"
                            data-paddingtop="[0,0,0,0]"
                            data-paddingright="[0,0,0,0]"
                            data-paddingbottom="[0,0,0,0]"
                            data-paddingleft="[0,0,0,0]"
                            
                            style="z-index:13; text-transform:uppercase; ">
                            <!-- <a href="javascript:void(0)" class="site-button site-btn-effect contact-slide-show" style="font-size: 16pt;">{{
                                lang == 'en' ? 'INQUIRY':'PERTANYAAN'
                            }}</a> -->
                            </div>                                

                        </li>
                        
                        <!-- SLIDE 2 -->
                        <li data-index="rs-902" 
                        data-transition="fade" 
                        data-slotamount="default" 
                        data-hideafterloop="0" 
                        data-hideslideonmobile="off"  
                        data-easein="default" 
                        data-easeout="default" 
                        data-masterspeed="default"  
                        data-thumb="/assets/images/main-slider/slider7/slide2.jpg"  
                        data-rotate="0"  
                        data-fstransition="fade" 
                        data-fsmasterspeed="300" 
                        data-fsslotamount="7" 
                        data-saveperformance="off"  
                        data-title="Slide Title" 
                        data-param1="Additional Text" 
                        data-param2="" 
                        data-param3="" 
                        data-param4="" 
                        data-param5="" 
                        data-param6="" 
                        data-param7="" 
                        data-param8="" 
                        data-param9="" 
                        data-param10="" 
                        data-description="">
                            <!-- MAIN IMAGE -->
                            <img src="/assets/images/main-slider/slider7/slide2.jpg"  alt=""  data-lazyload="/assets/images/main-slider/slider7/slide2.jpg" data-bgposition="center center" 
                            data-bgfit="cover" data-bgparallax="4" class="rev-slidebg" data-no-retina>
                            <!-- LAYERS -->
                            
                            <!-- LAYER NR. 1 [ for overlay ] -->
                            <div class="tp-caption tp-shape tp-shapewrapper " 
                            id="slide-902-layer-0" 
                            data-x="['center','center','center','center']" data-hoffset="['0','0','0','0']" 
                            data-y="['middle','middle','middle','middle']" data-voffset="['0','0','0','0']" 
                            data-width="full"
                            data-height="full"
                            data-whitespace="nowrap"
                            data-type="shape" 
                            data-basealign="slide" 
                            data-responsive_offset="off" 
                            data-responsive="off"
                            data-frames='[
                            {"from":"opacity:0;","speed":1000,"to":"o:1;","delay":0,"ease":"Power4.easeOut"},
                            {"delay":"wait","speed":1000,"to":"opacity:0;","ease":"Power4.easeOut"}
                            ]'
                            data-textAlign="['left','left','left','left']"
                            data-paddingtop="[0,0,0,0]"
                            data-paddingright="[0,0,0,0]"
                            data-paddingbottom="[0,0,0,0]"
                            data-paddingleft="[0,0,0,0]"
                            
                            style="z-index: 1;background-color:rgba(0, 0, 0, 0.5);border-color:rgba(0, 0, 0, 0);border-width:0px;"> 
                            </div>
                        
                            <!-- LAYER NR. 3 [ for title ] -->
                            <div class="tp-caption   tp-resizeme" 
                            id="slide-902-layer-3" 
                            data-x="['left','left','left','left']" data-hoffset="[100','100','30','30']" 
                            data-y="['bottom','bottom','bottom','bottom']" data-voffset="['220','220','200','200']"  
                            data-fontsize="[80','70','60','38']"
                            data-lineheight="['80','70','60','38']"
                            data-width="['600','600','96%','96%']"
                            data-height="['none','none','none','none']"
                            data-whitespace="['normal','normal','normal','normal']"
                            data-basealign="slide"
                        
                            data-type="text" 
                            data-responsive_offset="on" 
                            data-frames='[
                            {"from":"y:100px(R);opacity:0;","speed":2000,"to":"o:1;","delay":1000,"ease":"Power4.easeOut"},
                            {"delay":"wait","speed":1000,"to":"y:-50px;opacity:0;","ease":"Power2.easeInOut"}
                            ]'
                            data-textAlign="['left','left','left','left']"
                            data-paddingtop="[5,5,5,5]"
                            data-paddingright="[0,0,0,0]"
                            data-paddingbottom="[0,0,0,0]"
                            data-paddingleft="[0,0,0,0]"
                        
                            style="z-index: 13; 
                            white-space: normal; 
                            font-weight: 500;
                            color:#fff;
                            border-width:0px; font-family: 'Teko', sans-serif">
                            {{
                                lang == 'en' ? 'BUILDING A CLEANER FUTURE' : 'MEMBANGUN MASA DEPAN YANG BERSIH'
                            }}    
                        </div>                           
                            <!-- LAYER NR. 4 [ for paragraph] -->
                            <div class="tp-caption  tp-resizeme" 
                            id="slide-902-layer-4" 
                            data-x="['left','left','left','left']" data-hoffset="['100','100','30','30']" 
                            data-y="['bottom','bottom','bottom','bottom']" data-voffset="['140','140','140','140']"  
                            data-fontsize="['20','20','20','16']"
                            data-lineheight="['30','30','30','22']"
                            data-width="['500','500','90%','90%']"
                            data-height="['none','none','none','none']"
                            data-whitespace="['normal','normal','normal','normal']"
                            data-basealign="slide"
                        
                            data-type="text" 
                            data-responsive_offset="on"
                            data-frames='[
                            {"from":"y:100px(R);opacity:0;","speed":2000,"to":"o:1;","delay":1500,"ease":"Power4.easeOut"},
                            {"delay":"wait","speed":1000,"to":"y:-50px;opacity:0;","ease":"Power2.easeInOut"}
                            ]'
                            data-textAlign="['left','left','left','left']"
                            data-paddingtop="[0,0,0,0]"
                            data-paddingright="[0,0,0,0]"
                            data-paddingbottom="[0,0,0,0]"
                            data-paddingleft="[0,0,0,0]"
                        
                            style="z-index: 13; 
                            font-weight: 500; 
                            color:#fff;
                            border-width:0px;font-family: 'raleway'">
                            {{
                                lang == 'en' ? 
                                'Helixindo is a leading integrated energy company that designs and builds optimized projects for our customers across the Indonesia.' : 
                                'Kami merancang dan membangun proyek yang dioptimalkan untuk pelanggan kami di seluruh Indonesia.'
                            }}
                            </div>
                        
                            <!-- LAYER NR. 5 [ for see all service botton ] -->
                            <div class="tp-caption tp-resizeme" 	
                            id="slide-902-layer-5"						
                            data-x="['left','left','left','left']" data-hoffset="['100','100','30','30']" 
                            data-y="['bottom','bottom','bottom','bottom']" data-voffset="['50','50','50','50']"  
                            data-lineheight="['none','none','none','none']"
                            data-width="['300','300','300','300']"
                            data-height="['none','none','none','none']"
                            data-whitespace="['normal','normal','normal','normal']"
                            data-basealign="slide"
                            
                            data-type="text" 
                            data-responsive_offset="on"
                            data-frames='[ 
                            {"from":"y:100px(R);opacity:0;","speed":2000,"to":"o:1;","delay":2000,"ease":"Power4.easeOut"},
                            {"delay":"wait","speed":1000,"to":"y:-50px;opacity:0;","ease":"Power2.easeInOut"}
                            ]'
                            data-textAlign="['left','left','left','left']"
                            data-paddingtop="[0,0,0,0]"
                            data-paddingright="[0,0,0,0]"
                            data-paddingbottom="[0,0,0,0]"
                            data-paddingleft="[0,0,0,0]"
                            
                            style="z-index:13; text-transform:uppercase;">
                            <!-- <a href="javascript:void(0)" class="site-button site-btn-effect contact-slide-show" style="font-size: 16pt;">
                            {{lang == 'en' ? 'INQUIRY' : 'PERTANYAAN'}}
                            </a> -->
                            </div>
                                                            

                        </li>                            


                    </ul>
                    <div class="tp-bannertimer tp-bottom" style="visibility: hidden !important;"></div>	
                </div>
            </div>
    
        </div>

        <div class="box-style1-outer">
            <div class="row d-flex justify-content-center no-gutters">
            
                <div class="col-xl-2 col-lg-2 col-md-6 col-sm-6">
                    <div class="box-style1">
                        <div class="wt-box ">
                            <div class="box-style1-title title-style-2" style="max-height: 60px;">
                                <span class="o-title-one" style="font-family: 'raleway-bold'; font-size: 14pt;">
                                    {{lang == 'en' ? 'Solar' : 'Konsultasi'}}
                                </span>
                                <span class="o-title-two" style="font-family: 'raleway-bold'; font-size: 12pt;">
                                    {{lang == 'en' ? 'Consultation' : 'Tenaga Surya'}}
                                </span>     
                            </div>
                            <div class="box-style1-content">
                                <p style="width: 100%; height: 60px; font-size: 9pt;">
                                    {{lang == 'en' ? 'We are providing different services in this sector.': 'Kami menyediakan berbagai layanan di sektor ini.'}}
                                </p>
                                <router-link :to="{name: 'construction.page'}" class="site-button-link">
                                    {{lang == 'en' ? 'Read More' : 'selengkapnya'}}
                                </router-link>
                            </div>
                            <div class="wt-icon-box-wraper">
                                <div class="wt-icon-box-md bg-gray">
                                    <span class="icon-cell site-text-primary"><img src="assets/images/oil-gas/icon/5.png" alt=""></span>
                                </div>
                                <div class="wt-icon-number"><span>01</span></div>
                            </div>                                  
                        </div>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-2 col-md-6 col-sm-6">
                    <div class="box-style1">
                        <div class="wt-box ">
                            <div class="box-style1-title title-style-2" style="max-height: 60px;">
                                <span class="o-title-one" style="font-family: 'raleway-bold'; font-size: 14pt;">
                                    {{lang == 'en' ? 'Solar' : 'Instalasi'}}</span>
                                <span class="o-title-two" style="font-family: 'raleway-bold'; font-size: 14pt;">
                                    {{lang == 'en' ? 'Installation' : 'Tenaga Surya'}}</span>     
                            </div>
                            <div class="box-style1-content">
                                <p style="width: 100%; height: 60px; font-size: 9pt;">{{lang == 'en' ? 'we will install your solar system safely.': 'kami akan menginstal tata surya Anda dengan aman'}}</p>
                                <router-link :to="{name: 'installation.page'}" class="site-button-link">{{lang == 'en' ? 'Read More' : 'selengkapnya'}}</router-link>
                            </div>
                            <div class="wt-icon-box-wraper">
                                <div class="wt-icon-box-md bg-gray">
                                    <span class="icon-cell site-text-primary"><img src="assets/images/oil-gas/icon/2.png" alt=""></span>
                                </div>
                                <div class="wt-icon-number"><span>02</span></div>
                            </div>                                  
                        </div>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-2 col-md-6 col-sm-6">
                    <div class="box-style1">
                        <div class="wt-box ">
                            <div class="box-style1-title title-style-2" style="max-height: 60px;">
                                <span class="o-title-one" style="font-family: 'raleway-bold'; font-size: 14pt;">
                                    {{lang == 'en' ? 'Solar' : 'Pelatihan'}}</span>
                                <span class="o-title-two" style="font-family: 'raleway-bold'; font-size: 14pt;">
                                    {{lang == 'en' ? 'Training' : 'Tenaga Surya'}}</span>     
                            </div>
                            <div class="box-style1-content">
                                <p style="width: 100%; height: 60px; font-size: 9pt;">
                                    {{
                                        lang == 'en'  ? 
                                        'All backgrounds welcome. We will educate you ' : 
                                        'Semua latar belakang diterima. Kami akan mendidik Anda' 
                                    }}
                                </p>
                                <router-link :to="{name: 'training.page'}" class="site-button-link">{{lang == 'en' ? 'Read More' : 'selengkapnya'}}</router-link>
                            </div>
                            <div class="wt-icon-box-wraper">
                                <div class="wt-icon-box-md bg-gray">
                                    <span class="icon-cell site-text-primary"><img src="assets/images/oil-gas/icon/1.png" alt=""></span>
                                </div>
                                <div class="wt-icon-number"><span>03</span></div>
                            </div>                                  
                        </div>
                    </div>
                </div>
                
                <div class="col-xl-2 col-lg-2 col-md-6 col-sm-6">
                    <div class="box-style1">
                        <div class="wt-box ">
                            <div class="box-style1-title title-style-2" style="max-height: 60px;">
                                <span class="o-title-one" style="font-family: 'raleway-bold'; font-size: 14pt;">{{lang == 'en' ? 'After-Sales' : 'Layanan'}}</span>
                                <span class="o-title-two" style="font-family: 'raleway-bold'; font-size: 14pt;">{{lang == 'en' ? 'Services' : 'Setelah Terjual'}}</span>     
                            </div>
                            <div class="box-style1-content">
                                <p style="width: 100%; height: 60px; font-size: 9pt;">{{lang == 'en' ? 'We are providing different services in this sector.': 'Kami menyediakan berbagai layanan di sektor ini.'}}</p>
                                <router-link :to="{name: 'aftersales.page'}" class="site-button-link">{{lang == 'en' ? 'Read More' : 'selengkapnya'}}</router-link>
                            </div>
                            <div class="wt-icon-box-wraper">
                                <div class="wt-icon-box-md bg-gray">
                                    <span class="icon-cell site-text-primary"><img src="assets/images/oil-gas/icon/3.png" alt=""></span>
                                </div>
                                <div class="wt-icon-number"><span>04</span></div>
                            </div>                                  
                        </div>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-2 col-md-6 col-sm-6">
                    <div class="box-style1">
                        <div class="wt-box ">
                            <div class="box-style1-title title-style-2" style="max-height: 60px;">
                                <span class="o-title-one" style="font-family: 'raleway-bold'; font-size: 14pt;">
                                    {{lang == 'en' ? 'Remote' : 'Pemantauan'}}</span>
                                <span class="o-title-two" style="font-family: 'raleway-bold'; font-size: 14pt;">
                                    {{lang == 'en' ? 'Monitoring' : 'Jarak Jauh'}}
                                </span>     
                            </div>
                            <div class="box-style1-content">
                                <p style="width: 100%; height: 60px; font-size: 9pt;">{{lang == 'en' ? 'We will ensure that your system remains efficient': 'Kami akan memastikan bahwa sistem Anda tetap efisien'}}</p>
                                <router-link :to="{name: 'remote.monitoring.page'}" class="site-button-link">{{lang == 'en' ? 'Read More' : 'selengkapnya'}}</router-link>
                            </div>
                            <div class="wt-icon-box-wraper">
                                <div class="wt-icon-box-md bg-gray">
                                    <span class="icon-cell site-text-primary"><img src="assets/images/oil-gas/icon/6.png" alt=""></span>
                                </div>
                                <div class="wt-icon-number"><span>05</span></div>
                            </div>                                  
                        </div>
                    </div>
                </div>
                <div class="col-xl-2 col-lg-2 col-md-6 col-sm-6">
                    <div class="box-style1">
                        <div class="wt-box ">
                            <div class="box-style1-title title-style-2" style="max-height: 60px;">
                                <span class="o-title-one" style="font-family: 'raleway-bold'; font-size: 14pt;">
                                    {{lang == 'en' ? 'Operation' : 'Operasi'}}
                                </span>
                                <span class="o-title-two" style="font-family: 'raleway-bold'; font-size: 14pt;">
                                    {{lang == 'en' ? 'Maintenance' : 'Pemeliharaan'}}
                                </span>     
                            </div>
                            <div class="box-style1-content">
                                <p style="width: 100%; height: 60px; font-size: 9pt;">{{lang == 'en' ? 'We monitor performance of each system': 'Kami memantau kinerja setiap sistem yang kami instal.'}}</p>
                                <router-link :to="{name: 'maintenance.page'}" class="site-button-link">{{lang == 'en' ? 'Read More' : 'selengkapnya'}}</router-link>
                            </div>
                            <div class="wt-icon-box-wraper">
                                <div class="wt-icon-box-md bg-gray">
                                    <span class="icon-cell site-text-primary"><img src="assets/images/oil-gas/icon/4.png" alt=""></span>
                                </div>
                                <div class="wt-icon-number"><span>06</span></div>
                            </div>                                  
                        </div>
                    </div>
                </div>                                                                                                    
                                                                            
            </div>
        </div>         
        
        <div class="section-full p-t80 p-b50  overlay-wraper bg-cover bg-no-repeat" style="background-image:url(/assets/images/background/bg-5.jpg);">
            <div class="overlay-main site-bg-secondry opacity-07"></div>                                       

            <div class="container">
                <!-- TITLE START-->
                <div class="section-head center wt-small-separator-outer text-center text-white">
                    <div class="wt-small-separator site-text-primary">
                        <div  class="sep-leaf-left"></div>
                        <div>{{lang == 'en' ? 'Explore Recent Work' : 'Jelajahi Pekerjaan Terbaru'}}</div>
                        <div  class="sep-leaf-right "></div>
                    </div>
                    <!-- <h2>Lot's Projects Let's Check Some Here</h2> -->
                </div>
                <!-- TITLE END--> 
                
                    <div class="section-content">

                         <div class="masonry-wrap row mfp-gallery project-stamp clearfix d-flex justify-content-center">
                            <!-- COLUMNS 1 -->
                            <div class="stamp col-xl-12 col-lg-12 col-md-12 col-sm-12 m-b30">
                                <table style="width: 100%;">
                                    <tr>
                                        <td style="width: 50%;">
                                            <div class="project-stamp-list bg-white">
                                                <div class="filter-wrap">
                                                    <ul class="filter-navigation masonry-filter text-uppercase">
                                                        <li hidden class="active"><a data-filter="*" data-hover="All" href="#"><i class="flaticon-layers"></i>All Installation</a></li>
                                                        <li><a style="font-size: 12pt;" data-filter=".cat-5" href="javascript:;">Residential</a></li>
                                                        <li><a style="font-size: 12pt;" data-filter=".cat-2" href="javascript:;">PLTS</a></li>
                                                        <li><a style="font-size: 12pt;" data-filter=".cat-3" href="javascript:;">BTS </a></li>
                                                        
                                                    </ul>
                                                </div>                          
                                            </div>           
                                        </td>
                                        <td>
                                            <div class="project-stamp-list bg-white">
                                                <div class="filter-wrap">
                                                    <ul class="filter-navigation masonry-filter text-uppercase">
                                                        <li><a style="font-size: 12pt;" data-filter=".cat-1" href="javascript:;">Industrial & Commercial</a></li>
                                                        <li><a style="font-size: 12pt;" data-filter=".cat-4" href="javascript:;">PJUTS</a></li>
                                                        <li>
                                                            <a style="font-size: 12pt;" href="/project" @click.prevent="navigateTo()">{{lang == 'en' ? 'More Projects' : 'Proyek Lainnya'}}</a>
                                                        </li>
                                                    </ul>
                                                </div>                          
                                            </div>           
                                        </td>
                                    </tr>
                                </table>
                            </div>
                            <!-- COLUMNS 2 -->
                            <div class="masonry-item  cat-1 col-xl-4 col-lg-4 col-md-4 col-sm-12 m-b30">
                                <div class="wt-box bg-white  p-a10 project-2-block">
                                    <div class="wt-thum-bx">
                                        <img src="/assets/images/project/helix/prj_1.jpg" alt="" style="height: 282px;">
                                    </div>
                                    <div class="wt-info">
                                        <h4 class="wt-title m-b0 m-t15"><a style="font-size: 14pt;" href="javascript:;" @click.prevent="$root.$router.push({name: 'project.detail', params: {slug: 'abuba-steak-cibubur'}})">Abuba Steak</a></h4>
                                    </div>
                                </div>
                            </div>
                            
                            <!-- COLUMNS 3 -->
                            <div class="masonry-item  cat-2 col-xl-4 col-lg-4 col-md-4 col-sm-12  m-b30">
                                <div class="wt-box bg-white  p-a10 project-2-block">
                                    <div class="wt-thum-bx">
                                        <img src="/assets/images/project/helix/prj_3.jpg" alt="" style="height: 282px;">
                                    </div>
                                    <div class="wt-info">
                                        <h4 class="wt-title m-b0 m-t15"><a style="font-size: 14pt;" href="javascript:;" @click.prevent="$root.$router.push({name: 'project.detail', params: {slug: 'plts-pesantren-madura'}})">Pesantren Madura</a></h4>
                                    </div>
                        
                                </div>
                            </div>
                            
                            <!-- COLUMNS 4 -->
                            <div class="masonry-item  cat-2 col-xl-4 col-lg-4 col-md-4 col-sm-12  m-b30">
                                <div class="wt-box bg-white  p-a10 project-2-block">
                                    <div class="wt-thum-bx">
                                        <img src="/assets/images/project/helix/prj_4.jpg" alt="" style="height: 282px;">
                                    </div>
                                    <div class="wt-info">
                                        <h4 class="wt-title m-b0 m-t15"><a style="font-size: 14pt;"  href="javascript:;" @click.prevent="$root.$router.push({name: 'project.detail', params: {slug: 'desa-sungai-panjang'}})">Desa Sungai Panjang</a></h4>
                                    </div> 
                        
                                </div>
                            </div>
                            
                                                         
                         </div>

                    </div>
                                                                                    
            </div>

        </div>

        <div class="section-full welcome-section-outer">
            <div class="welcome-section-top bg-white p-t80 p-b50">
                <div class="container">
                    <div class="row d-flex justify-content-center">
                    
                        <div class="col-lg-6 col-md-12 m-b30">
                            <div class="welcom-to-section">
                                <!-- TITLE START-->
                                <div class="left wt-small-separator-outer">
                                    <div class="wt-small-separator site-text-primary">
                                        <div  class="sep-leaf-left"></div>
                                        <div>
                                            {{lang == 'en' ? 'Welcome to Helixindo' : 'Selamat datang di Helixindo'}}
                                        </div>
                                        <div  class="sep-leaf-right"></div>
                                    </div>
                                </div>
                                <h4 style="font-family: 'raleway-medium'; font-weight: 200; font-size: 16pt;">
                                    {{
                                        lang == 'en' ? 
                                        'Helixindo is a leading integrated energy company that designs and builds optimized projects in the solar, storage and emerging energy industries.' :
                                        'Perusahaan energi terintegrasi terkemuka yang merancang dan membangun proyek yang dioptimalkan dalam industri energi matahari, penyimpanan dan energi baru.' 
                                    }}
                                </h4>
                                <!-- TITLE END-->
                                <ul class="site-list-style-one" style="font-family: 'raleway-thin'; ">
                                    <li style="font-size: 14pt;">
                                        {{
                                            lang == 'en' ? 'Quality Control System , 100% Satisfaction Guarantee' : 'Sistem Kontrol Kualitas, Jaminan Kepuasan 100%'
                                        }}
                                    </li>
                                    <li style="font-size: 14pt;">
                                        {{
                                            lang == 'en' ? 'Unrivalled Workmanship, Professional and Qualified' : 'Pengerjaan Tidak Tertandingi, Profesional dan Berkualitas'
                                        }}
                                    </li>
                                    <li style="font-size: 14pt;">
                                        {{
                                            lang == 'en' ? 'Environmental Sensitivity, Personalised Solutions' : 'Kepekaan Lingkungan, Solusi yang Dipersonalisasi'
                                        }}
                                    </li>
                                </ul>
                                
                                <div class="welcom-to-section-bottom d-flex justify-content-between">
                                    <div class="welcom-btn-position"><a href="/about-us" class="site-button-secondry site-btn-effect">{{lang == 'en' ? 'More About' : 'Selengkapnya'}}</a></div>
                                </div>   
                            </div>
                        </div>
                        
                        <div class="col-lg-6 col-md-12 m-b30">
                            <div class="img-colarge2">
                                <div class="colarge-2 slide-right"><img src="/assets/images/img-2.jpg" alt="" style="width: 100%;"></div>
                                <div class="colarge-2-1"><img src="/assets/images/img-1.jpg" alt=""></div>
                                <div class="since-year-outer2"><div class="since-year2"><span>{{lang == 'en' ? 'Since' : 'Sejak'}}</span><strong>2018</strong></div></div>
                            </div>
                        </div>                              

                    </div>
                </div> 
            </div>
        </div>     

        <div class="section-full video2-counter-section p-t80 p-b40  overlay-wraper bg-cover bg-no-repeat" style="background-image:url(/assets/images/background/bg-2.jpg);">
            <div class="overlay-main bg-black opacity-09"></div>                                       

                    <div class="container">
                        <!-- TITLE START-->
                        <div class="section-head center wt-small-separator-outer text-center text-white">
                            <div class="wt-small-separator site-text-primary">
                                <!-- <div  class="sep-leaf-left"></div> -->
                                <div>
                                    <img src="/assets/images/self-pic.png" alt="logo" style="width: 30%;">
                                </div>
                                <!-- <div  class="sep-leaf-right"></div> -->
                            </div>
                        </div>
                        <!-- TITLE END--> 

                        
                        <div class="counter2-section-outer-bottom">
                            <div class="counter-outer">                            
                                
                                <div class="row justify-content-center">
                                        
                                    <div class="col-lg-4 col-md-4 col-sm-4 m-b30 ">
                                        <div class="wt-icon-box-wraper center">
                                            <h2 class="counter site-text-primary">1000</h2>
                                            <span class="site-text-white title-style-2" style="font-size: 16pt;">
                                                {{
                                                    lang == 'en' ? 'Projects Completed' : 'Proyek Terselesaikan'
                                                }}
                                            </span>
                                        </div>
                                    </div>
                                    
                                    <div class="col-lg-4 col-md-4 col-sm-4 m-b30">
                                        <div class="wt-icon-box-wraper center">
                                            <h2 class="counter site-text-primary">1435</h2>
                                            <span class="site-text-white title-style-2" style="font-size: 16pt;">
                                                {{
                                                    lang == 'en' ? 'Work Employed' : 'Pekerja'
                                                }}
                                            </span>
                                        </div>
                                    </div>
                                    
                                    <div class="col-lg-4 col-md-4 col-sm-4 m-b30">
                                        <div class="wt-icon-box-wraper center">
                                            <h2 class="counter site-text-primary" >100</h2>
                                            <span class="site-text-white title-style-2" style="font-size: 16pt;">
                                                {{
                                                    lang == 'en' ? 'Work facilities' : 'Fasilitas Kerja'
                                                }}
                                            </span>
                                        </div>
                                    </div>                                       

                                </div>                            
                            
                            </div>   
                        </div>  
                                                                                    
                   </div>

        </div>

        <!-- SELF INTRO SECTION START -->
        <div id="contact-us-section" class="section-full self-intro-section-outer overlay-wraper" style="background-image:url(/assets/images/background/bg-6.jpg); background-repeat: no-repeat; background-size: 100% 100%;">                                 
            <div class="overlay-main site-bg-secondry opacity-09" ></div>
            
            <div class="self-intro-bottom p-t80 p-b80" >
                <div class="container">
                    <div class="row justify-content-end">
                        <div class="col-lg-6 col-md-6">
                            <div class="self-info-detail">
                                <div class="wt-icon-box-wraper left icon-shake-outer">
                                    <div class="icon-content">
                                        <img src="assets/images/logo.png" alt="" width="300">
                                    </div>
                                </div> <br>
                                
                                <div class="wt-icon-box-wraper left">
                                    <div class="icon-md m-b20">
                                        <span class="icon-cell site-text-primary"><i class="flaticon-call"></i></span>
                                    </div>
                                    <div class="icon-content text-white">
                                        <!-- <h3 class="wt-tilte">{{lang == 'en' ? 'Have a question? call us now' : 'Ada pertanyaan ? Hubungi kami'}}</h3> -->
                                        <p style="margin-top: 15px;">+62 21 5317 0106</p>
                                        <p>+62 81 1101 4393</p>
                                    </div>
                                </div>
                                <div class="wt-icon-box-wraper  left">
                                    <div class="icon-md m-b20">
                                        <span class="icon-cell site-text-primary"><i class="flaticon-mail"></i></span>
                                    </div>
                                    <div class="icon-content text-white"><br>
                                        <!-- <h3 class="wt-tilte">{{lang == 'en' ? 'Drop us an Email' : 'Kirim Email kepada kami'}}</h3> -->
                                        <p>sales@helixindo.com</p>
                                    </div>
                                </div>
                                
                                <div class="wt-icon-box-wraper  left">
                                    <div class="icon-md m-b20">
                                        <span class="icon-cell site-text-primary"><i class="flaticon-history"></i></span>
                                    </div>
                                    <div class="icon-content text-white">
                                        <!-- <h3 class="wt-tilte">We are open on</h3> -->
                                        <p>{{lang == 'en' ? 'Mon - Sat  07:00 - 21:00' : 'Senin - Sabtu 07:00 - 21:00'}} </p>
                                        <p>{{lang == 'en' ? 'Sunday - Closed' : 'Minggu - Tutup'}}</p>
                                        <p>{{lang == 'en' ? 'Public Holiday - Closed' : 'Hari Libur Bersama - Tutup'}}</p>
                                    </div>
                                </div>                                                                        
                                <div class="wt-icon-box-wraper left">
                                    <ul class="social-icons  wt-social-links footer-social-icon">
                                        <li ><a  style="font-size: 24pt; margin-left: 10px;"  href="https://www.youtube.com/channel/UCGCwNBEAlSA6yFw5rLO-UXQ" target="_BLANK" class="fa fa-youtube-play text-primary"></a></li>
                                        <li><a style="margin-left: 15px; font-size: 24pt;" href="https://www.instagram.com/helixindo" target="_BLANK" class="fa fa-instagram  text-primary" ></a></li>
                                        <li><a style="margin-left: 15px; font-size: 24pt;" href="https://www.facebook.com/helixindo" target="_BLANK" class="fa fa-facebook  text-primary"></a></li>
                                        <li><a style="margin-left: 15px;font-size: 24pt;" href="https://www.linkedin.com/company/helixindo" target="_BLANK" class="fa fa-linkedin  text-primary"></a></li>
                                    </ul>
                                </div>                       
                            </div>
                        </div>                              
                        <div class="col-lg-6 col-md-6">
                            <div class="wt-icon-box-wraper p-b10 p-t30 left">
                                <div class="icon-content text-white">
                                    <h3 class="wt-tilte">
                                        {{
                                            lang == 'en' ? 'Location Map' : 'Peta Lokasi'
                                        }}
                                    </h3>
                                </div>
                            </div>
                            <div class="mapouter ">
                                <div class="gmap_canvas ">
                                <iframe width="100%" height="300" id="gmap_canvas" src="https://maps.google.com/maps?q=helixindo&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
                                
                                </div>
                            </div>
                            
                            <ul class="footer-social-icon">
                                <li>
                                    <span align="center" class="copyrights-text" style="color: white; font-size: 8.5pt;">
                                        © 2020 
                                        <span class="site-text-primary">Helix Tenaga Surya. </span>
                                        All rights reserved. Powered by <span  >
                                            <a class="site-text-primary" href="https://visiprop.com" target="_BLANK">Visiprop Technology Indonesia</a>
                                        </span>
                                    </span>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>  
        </div>
        
            
    </div>
</template>

<script>
    export default {
        metaInfo: {
            title: 'Helixindo Listrik Tenaga Matahari'
        },
        data() {
            return {
                lang: 'en'
            }
        },
        beforeCreate() {
            var meta = document.createElement('meta');
            meta.name = "description"
            meta.content = "Segera hubungi kami untuk penghematan Tagihan Listrik Untuk Pabrik, Kantor, Rumah dengan Sinar Matahari Yang Bersih"
            document.getElementsByTagName('head')[0].appendChild(meta);
        },
        mounted() {
            $("html, body").animate({
				scrollTop: 0
			}, 500);
            if(!localStorage.getItem('__LANG') || localStorage.getItem('__LANG') == 'en') {
                this.lang = 'en'
            } else {
                this.lang = 'id'
            }
            this.initRev()
            this.initMasonryBox()
            this.initCounter_Section()
            setTimeout(() => {
                if($(".tp-loader").length) {
                    $(".tp-loader").fadeOut(200)
                }
            })
        },
        methods: {
            navigateTo() {
                window.location.href = '/project'
            },
            initRev() {
                if($("#welcome").revolution == undefined){
                    revslider_showDoubleJqueryError("#welcome");
                }else{
                    revapi318 = $("#welcome").show().revolution({
                        sliderType:"standard",
                        jsFileLocation:"//server.local/revslider/wp-content/plugins/revslider/public/assets/js/",
                        sliderLayout:"fullscreen",
                        dottedOverlay:"none",
                        delay:2000,
                        navigation: {
                            keyboardNavigation:"off",
                            keyboard_direction: "horizontal",
                            mouseScrollNavigation:"off",
                            mouseScrollReverse:"default",
                            onHoverStop:"off",
                            touch:{
                                touchenabled:"on",
                                touchOnDesktop:"off",
                                swipe_threshold: 75,
                                swipe_min_touches: 1,
                                swipe_direction: "horizontal",
                                drag_block_vertical: false
                            }
                            ,
                            arrows: {
                                style:"hades",
                                enable:false,
                                hide_onmobile:false,
                                hide_under:778,
                                hide_onleave:false,
                                tmp:'<div class="tp-arr-allwrapper"><div class="tp-arr-imgholder"></div></div>',
                                left: {
                                    h_align:"left",
                                    v_align:"center",
                                    h_offset:0,
                                    v_offset:0
                                },
                                right: {
                                    h_align:"right",
                                    v_align:"center",
                                    h_offset:0,
                                    v_offset:0
                                }
                            }
                            ,
                            bullets: {
                                enable:true,
                                //hide_onmobile:false,
                                //hide_over:778,
                                style:"hermes",
                                hide_onleave:false,
                                direction:"vertical",
                                h_align:"right",
                                v_align:"center",
                                h_offset:30,
                                v_offset:30,
                                space:10,
                                tmp:'<span class="tp-bullet-image"></span>',
                            }
                        
                        },
                        viewPort: {
                            enable:true,
                            outof:"wait",
                            visible_area:"80%",
                            presize:true
                        },
                        responsiveLevels:[1240,1024,778,480],
                        visibilityLevels:[1240,1024,778,480],
                        gridwidth:[1240,1024,778,480],
                        gridheight:[840,700,700,700],
                        lazyType:"single",
                        parallax: {
                            type:"scroll",
                            origo:"slidercenter",
                            speed:400,
                            levels:[5,10,15,20,25,30,35,40,45,46,47,48,49,50,51,55],
                        },
                        shadow:0,
                        spinner:"spinner3",
                        stopLoop:"off",
                        stopAfterLoops:-1,
                        stopAtSlide:1,
                        shuffle:"off",
                        autoHeight:"off",
                        fullScreenAutoWidth:"off",
                        fullScreenAlignForce:"off",
                        fullScreenOffsetContainer: ".site-header",
                        fullScreenOffset: "-50px",
                        disableProgressBar:"on",
                        hideThumbsOnMobile:"off",
                        hideSliderAtLimit:0,
                        hideCaptionAtLimit:0,
                        hideAllCaptionAtLilmit:0,
                        debugMode:false,
                        fallbacks: {
                            simplifyAll:"off",
                            nextSlideOnWindowFocus:"off",
                            disableFocusListener:false,
                        }
                    });
                    
                }
            },
            initCounter_Section(){
                $('.counter').counterUp({
                    delay: 10,
                    time: 3000
                });	
            },
            initMasonryBox() {
                if ( jQuery().isotope ) {      
                    var $container = jQuery('.masonry-wrap');
                        $container.isotope({
                            itemSelector: '.masonry-item',
                            transitionDuration: '1s',
                            originLeft: true,
                            stamp: '.stamp'
                        });

                    jQuery('.masonry-filter li').on('click',function() {                           
                        var selector = jQuery(this).find("a").attr('data-filter');
                        jQuery('.masonry-filter li').removeClass('active');
                        jQuery(this).addClass('active');
                        $container.isotope({ filter: selector });
                        return false;
                    });
                }
            }
        }
    }
</script>

